#page ul .service-icon {padding-left:20px; /*HACK*/ padding-right: 20px; }
#page .action-stream-list span a { margin-left: 0; }
.action-stream-header { font-size: 130%; }
.actionstream_services { float: left; }

.service-github { background-image: url(../images/services/github.ico); }
.service-gitlab { background-image: url(../images/services/gitlab.ico); }
.service-gitorious { background-image: url(../images/services/gitorious.gif); }
.service-savannah { background-image: url(../images/services/savannah.png); }
.service-sourceforge { background-image: url(../images/services/sourceforge.ico); }
.service-stackoverflow { background-image: url(../images/services/stackoverflow.ico); }
.service-wikipedia { background-image: url(../images/services/wikipedia.png); }
.service-openstreetmap { background-image: url(../images/services/openstreetmap.png); }
.service-jamendo { background-image: url(../images/services/jamendo.png); }
